There are currently no open bugs.

"libdvbpsi" versions published in Ubuntu

Wily-proposed (1.3.0-2): universe/libs
Wily (1.2.0-2): universe/libs
Vivid (1.2.0-1): universe/libs
Trusty (1.0.0-3): universe/libs
Precise (0.2.2-1): universe/libs